H1{margin-bottom:0px;text-align:center;}
H2{color:#cec2ff;margin-bottom:10px;text-align:center;}
div.gplus{margin-bottom:0px;margin-top:0px;margin-left:0px;margin-right:0px;text-align:right;}
img.cross{margin-bottom:0px;margin-top:0px;margin-left:0px;margin-right:0px;border:0;}
.search{margin:5px;}
.search_sub{margin:5px;width:100px;cursor:pointer;}
.get_photo{background-color:#FFFFFF;}
.head_ct{color:#cec2ff;margin-top:15px;margin-bottom:-5px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.nav{padding:0px 0px 5px 65px;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.img_get{border:1px solid #000000;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;}
p.photo_text{margin:0px;font-size:14px;color:#7b7b7b;font-family:Verdana, Arial, Helvetica, sans-serif;}
p.end_h{margin-bottom:5px;margin-left:0px;margin-right:0px;margin-top:0px;font-size:10px;color:#acacac;font-family:Verdana, Arial, Helvetica, sans-serif;}
p.cookies{margin-bottom:1px;margin-left:2px;margin-right:1px;margin-top:1px;font-size:10px;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;}
p.grey_text{margin:15px;font-size:12px;color:#7b7b7b;font-family:Verdana, Arial, Helvetica, sans-serif;}
p.joinnow{margin-left:0px;margin-right:0px;margin-bottom:0px;margin-top:5px;}
p.g_links{margin-left:0px;margin-right:0px;margin-bottom:5px;margin-top:0px;}
p.contact_m{margin-left:192px;margin-right:0px;margin-bottom:0px;margin-top:0px;}
p.goog_left{margin-left:0px;margin-right:0px;margin-bottom:0px;margin-top:0px;}
p.goog_right{margin-left:0px;margin-right:7px;margin-bottom:13px;margin-top:13px;}
p.goog_left{margin-left:7px;margin-right:0px;margin-bottom:0px;margin-top:0px;}
p.usercity{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin-top:5px;margin-bottom:5px;margin-left:15px;margin-right:15px;color:#7b7b7b;}
p.useronline{margin-top:5px;margin-bottom:5px;margin-left:15px;margin-right:0px;}
p.userldate{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin-top:5px;margin-bottom:5px;margin-left:10px;margin-right:0px;color:#7b7b7b;}
p.userldate2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;margin-top:5px;margin-bottom:5px;margin-left:10px;margin-right:0px;color:#7b7b7b;}
p.view_user{font-size:12px;color:#997fff;margin-left:5px;margin-right:5px;margin-bottom:0px;margin-top:0px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
p.view_user2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin-left:5px;margin-right:5px;margin-bottom:0px;margin-top:5px;color:#7b7b7b;}
p.view_utext{font-size:12px;color:#7b7b7b;margin-left:5px;margin-right:5px;margin-bottom:0px;margin-top:0px;font-family:Verdana, Arial, Helvetica, sans-serif;}
h2.more_info{margin-left:5px;margin-right:5px;margin-bottom:0px;margin-top:0px;color:#000000;}
h2.more_info2{margin-left:5px;margin-right:5px;margin-bottom:0px;margin-top:5px;color:#000000;}
h3.more_info{margin-left:5px;margin-right:5px;margin-bottom:0px;margin-top:0px;color:#000000;}
h3.more_info2{margin-left:5px;margin-right:5px;margin-bottom:0px;margin-top:5px;color:#000000;}
a:link.ulane{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#997fff;text-decoration:underline;}
a:visited.ulane{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#997fff;text-decoration:underline;}
a:hover.ulane{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:underline;}
p{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin-top:10px;margin-bottom:10px;color:#7b7b7b;}
p.browse{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;margin-top:10px;margin-bottom:0px;color:#000000;font-weight:bold;}
p.copyright{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;margin:5px;color:#FFFFFF;font-weight:bold}
.copyright_h{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;margin:5px;color:#FFFFFF;}
p.username{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;font-weight:bold;margin-left:4px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
p.username2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;font-weight:bold;margin-left:1px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
p.forgot{margin-left:4px;margin-right:0px;margin-top:0px;margin-bottom:0px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;}
p.join{margin-left:7px;margin-right:0px;margin-bottom:0px;margin-top:15px;}
p.tell{margin-left:7px;margin-right:0px;margin-bottom:0px;margin-top:15px;}
p.facepile{margin-left:3px;margin-right:0px;margin-bottom:0px;margin-top:15px;}
p.mhead{margin-left:0px;margin-right:0px;margin-bottom:0px;margin-top:5px;}
p.register_text{margin:15px;}
p.exit{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;margin-top:7px;margin-left:7px;margin-right:7px;margin-bottom:7px;text-align:justify;}
*html .p.exit{padding-top:6px;padding-left:4px;padding-right:7px;padding-bottom:6px;}
fieldset.exit{margin-top:15px;margin-left:15px;margin-right:15px;margin-bottom:15px;border:1px solid #997FFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
legend.exit{padding-top:2px;padding-left:7px;padding-right:7px;padding-bottom:2px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;background-color:#997FFF;}
p.error{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#FF0000;margin-top:7px;margin-left:7px;margin-right:7px;margin-bottom:7px;text-align:justify;}
*html .p.error{padding-top:6px;padding-left:4px;padding-right:7px;padding-bottom:6px;}
fieldset.error{margin-top:15px;margin-left:15px;margin-right:15px;margin-bottom:15px;border:1px solid #997FFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
legend.error{padding-top:2px;padding-left:7px;padding-right:7px;padding-bottom:2px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;background-color:#997FFF;}
p.message{font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;color:#997FFF;margin-top:7px;margin-left:7px;margin-right:7px;margin-bottom:7px;text-align:justify;}
*html .p.message{padding-top:6px;padding-left:4px;padding-right:7px;padding-bottom:6px;}
fieldset.message{margin-top:15px;margin-left:15px;margin-right:15px;margin-bottom:15px;border:1px solid #997FFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
legend.message{padding-top:2px;padding-left:7px;padding-right:7px;padding-bottom:2px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;background-color:#997FFF;}
.con_error_ul{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;left:188px;margin-bottom:0px;margin-top:0px;color:#FF0000;line-height:15px;}
.con_error{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;margin:15px;margin-left:0px;margin-bottom:10px;margin-top:15px;color:#FF0000;}
.contact_frame22{margin-top:5px;margin-bottom:5px;}
.contact_sub{margin:5px;width:100px;cursor:pointer;}
.contact_text_s{font-size:10px;color:#997FFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
.contact_text_s_err{font-size:10px;color:#FF0000;font-family:Verdana, Arial, Helvetica, sans-serif;}
.contact_framecap{margin-top:5px;margin-bottom:5px;border:1px solid #997FFF;color:#997FFF;font-weight:bold;width:100px;}
.contact_textarea{resize:vertical;width:374px;font-size:12px;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;}
.contact_frame{margin-top:5px;margin-bottom:5px;border:1px solid #997FFF;color:#997FFF;font-weight:bold;width:150px;}
.contact_frame3{color:#997FFF;}
.contact_text_err{font-size:12px;color:#FF0000;font-family:Verdana, Arial, Helvetica, sans-serif;}
.contact_text{font-size:12px;color:#7b7b7b;font-family:Verdana, Arial, Helvetica, sans-serif;}
.register_text_err{font-size:12px;color:#FF0000;font-family:Verdana, Arial, Helvetica, sans-serif;}
.register_text{font-size:12px;color:#000000;font-family:Verdana, Arial, Helvetica, sans-serif;}
.register_frame{margin-top:5px;margin-bottom:5px;border:1px solid #997FFF;color:#997FFF;font-weight:bold;width:150px;}
.login2_text{font-weight:bold;margin-left:15px;font-size:12px;color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
.login2_frame{margin-top:1px;margin-bottom:1px;margin-right:10px;border:1px solid #997FFF;color:#997FFF;font-weight:bold;width:130px;}
.reg_error{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;margin:15px;margin-left:0px;margin-bottom:10px;margin-top:0px;color:#FF0000;}
.reg_error_ul{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;left:188px;margin-bottom:0px;margin-top:0px;color:#FF0000;line-height:15px;}
.register_text_s{font-size:10px;color:#997FFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
.login2_text_s{margin-right:5px;font-size:10px;color:#FFFFFF;font-family:Verdana, Arial, Helvetica, sans-serif;}
.register_text_s_err{font-size:10px;color:#FF0000;font-family:Verdana, Arial, Helvetica, sans-serif;}
.register_text_red{font-size:10px;color:#FF0000;font-family:Verdana, Arial, Helvetica, sans-serif;}
.head{color:#cec2ff;margin-top:15px;margin-bottom:10px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.head_h{color:#cec2ff;margin-top:15px;margin-bottom:10px;font-size:24px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.register{margin:15px;}
.login2{margin-top:0px;margin-bottom:0px;margin-left:15px;margin-right:15px;}
.gender{color:#000000;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}
.register_framecap{margin-top:5px;margin-bottom:5px;border:1px solid #997FFF;color:#997FFF;font-weight:bold;width:100px;}
.login2_framecap{margin-top:5px;margin-bottom:5px;margin-left:10px;border:1px solid #997FFF;color:#997FFF;font-weight:bold;width:100px;}
.register_frame3{color:#997FFF;}
.register_frame2{margin-top:9px;margin-bottom:8px;}
.register_frame22{margin-top:5px;margin-bottom:5px;}
.register_sub{margin-right:5px;margin-left:5px;margin-top:5px;margin-bottom:10px;width:100px;cursor:pointer;}
.continue_sub{margin:5px;width:100px;cursor:pointer;}
.login2_sub{width:80px;margin:0px;}
.capcha{margin-top:5px;}
.capcha2{margin-top:5px;}
.login{margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;}
.login_frame{margin-top:0px;margin-bottom:1px;margin-right:0px;margin-left:2px;border:1px solid #FFD800;color:#997FFF;font-weight:bold;height:17px;width:150px;}
.login_sub{margin-top:0px;margin-bottom:2px;margin-right:0px;margin-left:2px;background-image:url(images/button.gif);background-repeat:no-repeat;border:0;width:88px;height:22px;cursor:pointer;}
.mie{width:5px;*width:4px;_width:4px;}
span.st{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;margin-left:0px;margin-right:0px;margin-bottom:0px;margin-top:0px;color:#2e2e2e;}
p.topline{margin-left:0px;margin-right:0px;margin-bottom:5px;margin-top:0px;}
a:link.profile{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;margin-left:5px;margin-right:5px;text-decoration:none;}
a:visited.profile{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;margin-left:5px;margin-right:5px;text-decoration:none;}
a:hover.profile{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#7d5cff;margin-left:5px;margin-right:5px;text-decoration:none;}
a:link.profile2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;margin-left:5px;margin-right:5px;text-decoration:underline;}
a:visited.profile2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;margin-left:5px;margin-right:5px;text-decoration:underline;}
a:hover.profile2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#7d5cff;margin-left:5px;margin-right:5px;text-decoration:underline;}
a:link{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#997fff;text-decoration:none;}
a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#997fff;text-decoration:none;}
a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;text-decoration:none;}
a:link.forgot{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none;}
a:visited.forgot{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none;}
a:hover.forgot{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFD800;text-decoration:none;}
a:link.terms{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#997fff;text-decoration:underline;}
a:visited.terms{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#997fff;text-decoration:underline;}
a:hover.terms{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#000000;text-decoration:underline;}
a:link.copyright2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#ffffff;text-decoration:none;}
a:visited.copyright2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#ffffff;text-decoration:none;}
a:hover.copyright2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#ffd800;text-decoration:none;}
a:link.mhead{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#b8b8b8;text-decoration:none;}
a:visited.mhead{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#b8b8b8;text-decoration:none;}
a:hover.mhead{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#7b7b7b;text-decoration:none;}
a:link.mhead2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#7b7b7b;text-decoration:underline;}
a:visited.mhead2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#7b7b7b;text-decoration:underline;}
a:hover.mhead2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#7b7b7b;text-decoration:underline;}
a:link.cookies{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:underline;}
a:visited.cookies{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:underline;}
a:hover.cookies{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#000000;text-decoration:underline;}
a:link.cookies2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none;}
a:visited.cookies2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#FFFFFF;text-decoration:none;}
a:hover.cookies2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:10px;color:#000000;text-decoration:none;}
a:link.tag0{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#000000;text-decoration:none;}
a:visited.tag0{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#000000;text-decoration:none;}
a:hover.tag0{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#000000;background:#ffff00;text-decoration:none;}
a:link.tag1{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#acacac;text-decoration:none;}
a:visited.tag1{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#acacac;text-decoration:none;}
a:hover.tag1{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#acacac;background:#ffff00;text-decoration:none;}
a:link.tag2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#767676;text-decoration:none;}
a:visited.tag2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#767676;text-decoration:none;}
a:hover.tag2{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:14px;color:#767676;background:#ffff00;text-decoration:none;}
a:link.tag3{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#ffa500;text-decoration:none;}
a:visited.tag3{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#ffa500;text-decoration:none;}
a:hover.tag3{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:16px;color:#ffa500;background:#ffff00;text-decoration:none;}
a:link.tag4{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#0000ff;text-decoration:none;}
a:visited.tag4{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#0000ff;text-decoration:none;}
a:hover.tag4{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#0000ff;background:#ffff00;text-decoration:none;}
a:link.tag5{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#0000a0;text-decoration:none;}
a:visited.tag5{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#0000a0;text-decoration:none;}
a:hover.tag5{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px;color:#0000a0;background:#ffff00;text-decoration:none;}
a:link.tag6{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:24px;color:#000000;text-decoration:none;}
a:visited.tag6{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:24px;color:#000000;text-decoration:none;}
a:hover.tag6{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:24px;color:#000000;background:#ffff00;text-decoration:none;}
input.del_ac{width:80px;margin:5px;cursor:pointer;}
.none{margin:0px;}